# Uses of Interface
org.eclipse.emf.cdo.common.revision.delta.CDOUnsetFeatureDelta

Packages that use CDOUnsetFeatureDelta
Package
Description
org.eclipse.emf.cdo.common.revision.delta
Common concepts for dealing with revision deltas and feature deltas.
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of CDOUnsetFeatureDelta in org.eclipse.emf.cdo.common.revision.delta

Methods in org.eclipse.emf.cdo.common.revision.delta with parameters of type CDOUnsetFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitor.`visit(CDOUnsetFeatureDelta delta)`

## Uses of CDOUnsetFeatureDelta in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type CDOUnsetFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitorImpl.`visit(CDOUnsetFeatureDelta delta)`
`void`
CDORevisionMerger.`visit(CDOUnsetFeatureDelta delta)`